<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="bear-note-unique-identifier" content="2A297284-4E9E-4199-82E9-36E62103FF64-490-00000025A653F5D2"
        <meta name="created" content="2020-04-19T08:15:27-0700"/>
        <meta name="modified" content="2020-04-19T08:23:54-0700"/>
        <meta name="tags" content=""/>
        <meta name="last device" content="Notice.and.dont.react"/>
    </head>
    <body>
        <div class="note-wrapper">
            <hr>
<br>
<p>to: Kellen</p>
<p>cc: Internet</p>
<p>re: Please notice. Please respond. Please listen.</p>
<br>
<hr>
<img src='/mytexttoyou.png'/>
There is more to read below...
<hr>
<br>
<br>
<p>Babe,</p>
<br>
<p>I'm in a more pick-your-battles sort-of mode these days since the hand break, and am even more so now with whatever complication I've got going on that's caused this change in sensation, swelling, and whteness.</p>
<p>So please... let me begin with:</p>
<p>    I apologize, baiting you in to a conversation the other day about how upset I still am with Nick Sterret while</p>
<p>you were just trying to get in the shower was fucking SKYLER-RUDE. I should have in no way expected</p>
<p>you to be able to have a productive conversation while itchy. Bad manners on my part.</p>
<br>
<p>And before we move on... just so you can get a look at my own fallability.</p>
<p>It is worth mentioning that I'm only <i>just</i> now realizing that that's what it sounds like when I'm baiting you.</p>
<p>And just now realizing I definitely WAS baiting you just by bringing it up at all that morning, as I draft and edit this.</p>
<p>That's not something I was capable of seeing at the time.</p>
<br>
<p>Which is why I'm apologizing for it <b>now</b>. When you can hear me, and hopefully accept the apology.</p>
<br>
<p>I hope you'll remember this when I next point out that you're doing something you're blind to: <b>We BOTH do things we don't see, and they are defined by our not being able to recognize what is happening.</b> Just because i am pointing it out doesnt mean I don't do it too. But that also shouldn't mean we both don't have to try harder  most especially in the moment. And always come back apologize later without having to be asked, when the other person might have a chance of hearing us.</p>
<br>
<p>======================================================</p>
<hr>
<p>======================================================</p>
<br>
<p>I'll start from where the wound begins</p>
<p>but please</p>
<p>dont be surprised to see</p>
<p>how this leads me to tonight.</p>
<br>
<p>And I wish this wasn't going to be so unpleasant.</p>
<p>But this is how much I love you.</p>
<p>It'd be so much easier to give up and walk away.</p>
<p>But then I couldn't face myself.</p>
<p>And I'm not going back down that road.</p>
<p>I won't be tempted back in to hiding from the truth and not looking in the mirror.</p>
<br>
<p>Not even to make you happy.</p>
<br>
<p>===========================</p>
<hr>
<p>===========================</p>
<br>
<p>On 3/31/20, I reached out to Nick</p>
<p>a few hours after breaking my hand;</p>
<p>just as you and I really realized that</p>
<p>this injury was probably something serious.</p>
<br>
<p>This was most certainly</p>
<p>a pretty</p>
<p>~~~~~~~~~~</p>
<p>vulnerable</p>
<p>~~~~~~~~~~</p>
<p>moment</p>
<p>of</p>
<p>need for me.</p>
<br>
<p>Much like the vulnerable moment i am in tonight.</p>
<br>
<p>When I called Nick,</p>
<p>I was in need</p>
<p>both</p>
<p>physically,</p>
<p>and also emotionally</p>
<p> given that</p>
<p>I'd spent the hours prior</p>
<p>calling Urgent Care centers</p>
<p>around the area</p>
<p>trying to find one that</p>
<p>would accomodate</p>
<p>what we've now</p>
<p>come to think of</p>
<p>as utterly mundane</p>
<p>social distiancing</p>
<p>procedures.</p>
<br>
<p>...but at the time,</p>
<p>you and everyone we spoke to were still treating all this as one of</p>
<p>Skyler's</p>
<p>weird</p>
<p>needy</p>
<p>(ultimately well considered</p>
<p>and reasonable)</p>
<p>OCD-related requests</p>
<p>that Kellen</p>
<p>and everybody</p>
<p>deserve so much</p>
<p>applause and grattitude</p>
<p>for putting up with.</p>
<br>
<p>All of which they gets in spades, </p>
<p>if they help.</p>
<br>
<p>This was still</p>
<p>early in the pandemic,</p>
<p>and finding an Urgent Care that</p>
<p>could enable me</p>
<p>to remain appropriately safe</p>
<p>by maintaining</p>
<p>basic social distance</p>
<p>was</p>
<p>just as impossible</p>
<p>as finding one that</p>
<p>could admit me</p>
<p>without a photo ID.</p>
<br>
<p>(thank fuck that you managed</p>
<p>to eventually find the ID four days later,</p>
<p>where I'd hidden it from myself in a fugue,</p>
<p>like i do with so many things</p>
<p>and i get so angry at myself about.)</p>
<br>
<p>In addition to the time</p>
<p>I'd spent on the phone,</p>
<p>calling around,</p>
<p>I had also spent hours,</p>
<p>as well,</p>
<p>first convincing</p>
<p>you,</p>
<p>and then</p>
<p>unsucsessfully</p>
<p>attempting to convince</p>
<p><i>my parents</i></p>
<p>that the ER</p>
<p>would be a</p>
<p>NO GO ZONE</p>
<p>for me.</p>
<br>
<p>And if that seems silly,</p>
<p>remember...</p>
<p>We'd only just</p>
<p>seen telemedicine</p>
<p>for the first time</p>
<p>THE DAY BEFORE,</p>
<p>(when I found a way to get you an appointment with a doctor for your infected hand.)</p>
<br>
<p>We were just days in to</p>
<p>what we now understand to be</p>
<p>a massive pandemic.</p>
<br>
<p>And this was when we were still</p>
<p>unsure about how contagious</p>
<p>and deadly this COVID-19 would</p>
<p>eventually turn out to be.</p>
<br>
<p>And before they were taking real precautions in ERs,</p>
<p>as we found out when they didn't have enoufgh masks to meet demand,</p>
<p>and healthcare workers started getting sick.</p>
<br>
<p>So I realize my refusing to put myself in the middle of that,</p>
<p>even for a broken hand,</p>
<p>seemed unorthodox</p>
<p>but time has borne me out on this one,</p>
<p>because the only thing I was insisting on was the proper social distiance</p>
<p>to</p>
<p>KEEP MYSELF SAFE</p>
<p>in the face of the unknown.</p>
<br>
<p>Even when you</p>
<p>were the only one who belived me</p>
<p>that my hand was</p>
<p>fucking</p>
<p>BROKEN.</p>
<br>
<p>And I knew I might have to make a choice between exposing myself to COVID-19</p>
<p>and doing further damage to my hand by not going in.</p>
<p>and doing the hard rigfht thing,</p>
<p>by chosing the option that keeps me ALIVE.</p>
<br>
<p>Even with everything this poor hand has done for me, and meant to me these 34 years.</p>
<br>
<p>==============================================================================</p>
<br>
<p>[^2]:My parents, who I still doubt belived any of this was real until i sent them the xrays. You said the same thing about them, though, days later  and for that you deserve a REAL thank you. I was touched, at the time. Now it just makes me more confused by your cruelty last night.</p>
<br>
<p>==============================================================================</p>
<br>
<p>Do you remember</p>
<p>that day</p>
<p>I punched the</p>
<p>stool well?</p>
<br>
<p>I was hurting so</p>
<p>very much.</p>
<br>
<p>I do.</p>
<br>
<p>Remember it, that is.</p>
<br>
<p>My OCD was in</p>
<p>FULL swing</p>
<p>and so</p>
<p>in order to</p>
<p>protect myself...</p>
<br>
<p>I bit back on the pain</p>
<p>and used</p>
<p>so goddamn many of the tools</p>
<p>which i've had to accumulate for myself,</p>
<p>to draft and copyedit,</p>
<p>(which you assisted with, thank you)</p>
<p>a</p>
<p><b>text message</b></p>
<p>to Nick Sterret.</p>
<br>
<p>That was me</p>
<p>reaching out</p>
<p>in the</p>
<p>only way I could, (via text),</p>
<p>and</p>
<p>not only did Nick</p>
<p>decline</p>
<p>to respect my needs</p>
<p>by not even noticing</p>
<p>the way in which</p>
<p><i>I'd</i> reached</p>
<p>out <i>to him</i>...</p>
<br>
<p>He chose to one-up</p>
<p>himself by deciding the</p>
<p>right thing to do</p>
<p>would be to call me</p>
<p>BEFORE</p>
<p>he had even</p>
<p>bothered to read</p>
<p>the text.</p>
<br>
<p>(The text which clearly</p>
<p>explains in calmer words</p>
<p>than i knew i'd be able</p>
<p>to muster on the phone</p>
<p>what was WRONG.)</p>
<br>
<p>He certainly has the</p>
<p>arrogance of a physician,</p>
<p>i'll give him that.</p>
<p>I guess we are lucky he dropped out</p>
<p>of medicine, though...</p>
<p>cuz he'd likely kill</p>
<p>somebody with it</p>
<p>with how poorly</p>
<p>he handled this.</p>
<br>
<p>He then doubled down</p>
<p>on the bullshit</p>
<p>on the phone</p>
<p>by berating me</p>
<p>because</p>
<p>I couldn't speak</p>
<p>in the way</p>
<p>he</p>
<p>wanted me to</p>
<p>when he called,</p>
<p>after I'd sent a text,</p>
<p>before he read the text.</p>
<br>
<p>That is when I hung up on him,</p>
<p>deciding I needed to pursue other options</p>
<p>in dealing with this emergency.</p>
<br>
<p>The real icing on the cake, though,</p>
<p>was when</p>
<p>he decided</p>
<p>to</p>
<p><b>call again</b></p>
<p>and scold me,</p>
<p>again,</p>
<p>on my voicemail</p>
<p>for not having</p>
<p>"just called him".</p>
<br>
<p>Because thats so easy</p>
<p>for all of us.</p>
<br>
<p>When we're in pain.</p>
<br>
<p>What a shithead.</p>
<br>
<p>Here's his first and second voicemails,</p>
<p>the <i>only two times</i></p>
<p>he has attempted</p>
<p>to contact me</p>
<p>in any way</p>
<p>even now</p>
<p>twenty</p>
<p>days</p>
<p>later.</p>
<br>
<p>I don't see anything</p>
<p>in either of those call</p>
<p>worth acknowledging with a response.`</p>
<br>
<p>I hear him not listening to me</p>
<p>again</p>
<p>and making assumptions about why i am angry,</p>
<p>and getting it WRONG.</p>
<br>
<p>I've never been mad at him for being unable to help.</p>
<p>I've only ever been mad</p>
<p>at being berated when I was vulnerable enough to reach out for help.</p>
<p>Because he couldn'take the time to READ the fucking text</p>
<p>I'd taken the time to craft.</p>
<p>Because I knew at the time I couldn't communoicate on the phone,</p>
<p>and translating for me in that regard has never been a burden you've been quick to share.</p>
<br>
<p>In his scolding, and his big fucking ego</p>
<p>wounded by the idea</p>
<p>that a person in need</p>
<p>might know best howw they will be able to communicate...</p>
<p>I hear intolerance.</p>
<p>and</p>
<p>that doesn't</p>
<p>deserve a</p>
<p>single</p>
<p>precious</p>
<p>breath.</p>
<br>
<p>Not when I've been having to deal with this bullshit my whole life, and know i will till the day i die.</p>
<br>
<p>But you...</p>
<p><b>you</b></p>
<p>ARE worth</p>
<p>so fucking incredibly</p>
<p>MANY</p>
<p>of these precious lungfulls of air,</p>
<p>and minutes of my life.</p>
<br>
<p>That's why I've taken so long</p>
<p>to explain all this</p>
<p>with</p>
<p>clarity,</p>
<p>and citations,</p>
<p>and proof</p>
<p>of how little gentleness</p>
<p>or thanks</p>
<p>or accomodation</p>
<p>or kindness</p>
<p>I find</p>
<p>in the world.</p>
<br>
<p>Even when you berate me in our home</p>
<p>when i am just trying to tell you</p>
<p>how scared i am about what's happening to my hand.</p>
<p>And insist on dragging around your own ego</p>
<p>any time it's lightly bruised by mistakes you make yourself through inattention,</p>
<p>or thinking you know better than I do what <b>I</b> need in a moment when i'm giving careful instruction,</p>
<p>(and therefore forgetting...it appears to me... to listen.)</p>
<br>
<p>Even when you laugh in my face.</p>
<br>
<p>Thousands of breaths, hundreds of minutes,</p>
<p>that I choose to spend here writing,</p>
<p>knowing i'll never get them back...</p>
<p><i>just on this document</i></p>
<p>for you.</p>
<br>
<p>I may be obsessive,</p>
<p>but this?</p>
<br>
<p>This is a</p>
<p>LOT</p>
<p>even for me.</p>
<p>So maybe consider...</p>
<p>Your hearing me right now,</p>
<p>about this...</p>
<br>
<p>It's as important to me as you are.</p>
<br>
<p>And only a fool would try and make me choose.</p>
<p>Because how can I love you,</p>
<p>if you don't respect what is</p>
<p>this</p>
<p>important to me.</p>
<br>
<p>If I've asked for something unreasonable, impossible,</p>
<p>or that is more than I've shown you I'm willing to do for you,</p>
<p>write it down and spell it out.</p>
<p>Like I'm doing here.</p>
<br>
<p>Because this is how important getting this point across is to me.</p>
<br>
<p>I'm even doing this all with as much gentleness as I can muster towards anyone in the entire world,</p>
<p>though I know you dont belive me.</p>
<br>
<p>despite the fact that</p>
<p>after I came indoors,</p>
<p>from the stoop</p>
<p>where i sat typing one handed</p>
<p>to escape your damatic indignation,</p>
<p>after I'd been</p>
<p>just as cranky</p>
<p>and yeah</p>
<p>even mean</p>
<p>as I'd warned you I'd be.</p>
<br>
<p>Warned you because</p>
<p>I know myself well enough</p>
<p>and i love you enough,</p>
<p>and respect you enough,</p>
<p>to warn you.</p>
<p>So you could toughen up your skin a bit.</p>
<p>And remember to not get your feelings hurt if i got sharp.</p>
<p>Cuz I was worried about the night ahead.</p>
<p>And like I said then,</p>
<p>and have many times since.</p>
<p>I really, really, really,</p>
<p>needed your help to get me through it.</p>
<p>Even though it looks like i ended up doing it without you.</p>
<br>
<p>Still typing, still trying</p>
<p>even after you followed me out on to the stoop to... i don't know...</p>
<p>make me feel sorry</p>
<p>or something</p>
<p>for asking you to sit with me</p>
<p>and cheer me up in the living room</p>
<p>and maybe put some effort</p>
<p>in to keeping good humor</p>
<p>just like I still do</p>
<p>for you</p>
<p>when youre hurting</p>
<p>and nasty to me.</p>
<br>
<p>Still typing, still trying,</p>
<p>even though my hand</p>
<p>is numb and white,</p>
<p>and as I headed for the bath,</p>
<p>you followed me to</p>
<p>twist your face,</p>
<p>and mock me.</p>
<br>
<p>Till I had to slam the door to make you stop.</p>
<br>
<p>Still typing, still trying,</p>
<p>even when you stood there goading,</p>
<p>in just the way you hate it when i do.</p>
<p>Laughing in my face at my pain</p>
<p>when you awoke at 4:45 and</p>
<p>I was still up...</p>
<p>hurting and scared,</p>
<p>but still unwilling to bend on this.</p>
<br>
<p>And willing to face this alone if I have to...</p>
<p>If you make me.</p>
<br>
<p>Somehow I'm still coming to the conclusion</p>
<p>that I shoiuld keep typing,</p>
<p>that I should keep trying</p>
<p>that YOU ARE worth all this time and energy.</p>
<br>
<p>Even though sometimes it feels like you can't be bothered for me.</p>
<p>Just because it's</p>
<p>HARD TO DO</p>
<p>ALL THIS WORK</p>
<p>AND YOU DON'T</p>
<p>WANT TO DO IT</p>
<p>And yet I do every day.</p>
<p>You can't have me without the work.</p>
<br>
<p>Because</p>
<p>I do the work.</p>
<p>And I come to the conclusion i still love you,</p>
<p>even when you're a mad little boy stamping your feet  just like i used to do before i decided to get back to living,</p>
<p>even when you don't love me back.</p>
<br>
<p>Just as I did for you.</p>
<p>only a few nights ago</p>
<p>when I held you.</p>
<br>
<p>The night not long ago</p>
<p>when</p>
<p>I carried you</p>
<p>despite the insults you'd thrown at me</p>
<p>and things you'd said prior to passing out,</p>
<p>forgetting how hard i was crying when you said them,</p>
<p>the same things you're even now preparing to deny, if you remember them at all;</p>
<p>and the same things I've already forgiven you for and will as many times as you need me to.</p>
<br>
<p>Forgive you for, just like you'd done for me in the past.</p>
<p>When I said things I didn't mean.</p>
<p>Just to be cruel and to hurt you.</p>
<p>Because I was scared of what your being right might mean about me.</p>
<p>And needed forgiveness.</p>
<br>
<p>It's part of being carried,</p>
<p>to be forgiven in that way.</p>
<br>
<p>But here's my price for carrying you:</p>
<p>Read this again.</p>
<p>Take a walk.</p>
<p>Read it again.</p>
<p>It's taken me days to write this.</p>
<p>It's okay if it takes time to read.</p>
<p>And then ask yourself if you're ready</p>
<p>to work</p>
<p>as hard</p>
<p>as I am</p>
<p>for you</p>
<p>right now.</p>
<br>
<p>Because I DO mean every word of this.</p>
<p>And that's why I wrote it down.</p>
<br>
<p>And I wish I had all the gentleness in the world to give you.</p>
<br>
<p>But babe...</p>
<p>You,</p>
<p>and Nick,</p>
<p>and my parents,</p>
<p>and this stupid fucking world we live in,</p>
<p>and so many initially well-intentioned but ultimately dissapointing people along the way,</p>
<p>have</p>
<p>used up</p>
<p>the</p>
<p>sweet gentle patience,</p>
<p>and coddling,</p>
<p>I had hoped to offer you</p>
<p>to incentivize you towards</p>
<p>kindness asked for clearly</p>
<p>in a moment of need.</p>
<br>
<p>All I've got left is this anger,</p>
<p>and this exaustion,</p>
<p>and this conviction,</p>
<p>and this desire not to die yet.</p>
<p>and an idea of how to go about that.</p>
<br>
<p>You've let how angry it makes you,</p>
<p>when I call you on rolling your eyes</p>
<p>instead of rolling up your sleeves,</p>
<p>blind you</p>
<p>to the fact</p>
<p>that you have</p>
<p>the only man who loves you this much</p>
<p>standing here in front of you</p>
<p>asking for help</p>
<p>because i'm scared.</p>
<br>
<p>And YEAH... i get testy</p>
<p>when you dont listen to me</p>
<p>when im in pain but speaking clearly though gritted teeth;</p>
<p>and I have to watch you</p>
<p>huff and sigh and roll your eyes at complexity</p>
<p>you've seen a hundred times</p>
<p>has meaning and purpose to me.</p>
<br>
<p>but I'm a fucking</p>
<p>PERSON</p>
<p>and i can only take so much;</p>
<br>
<p>so don't be alarmed</p>
<p>when I blow some steam</p>
<p>at the person who's not seeing</p>
<p>how little he's helping,</p>
<p>at that moment.</p>
<br>
<p>I don't know why it so quickly flies from you</p>
<p>that just a few nights ago,</p>
<p>when I held you,</p>
<p>and told you to hang on to me,</p>
<p>and I'll hang on to you...</p>
<br>
<p>That I carried you that night.</p>
<br>
<p>You ended that night</p>
<p>telling me you needed me.</p>
<p>which was good to hear</p>
<p>for the very first time.</p>
<br>
<p>because darling...</p>
<p>I don't know</p>
<p>how many more</p>
<p>clear</p>
<p>loud</p>
<p>quiet</p>
<p>soft</p>
<p>angry</p>
<p>kind</p>
<p>funny</p>
<p>brutal</p>
<p>honest ways i can tell you</p>
<p>that</p>
<p>I need you, too.</p>
<br>
<p>And right now</p>
<p>all i am</p>
<p>is hurt that when it came time to carry me last night,</p>
<p>you threw in the towel.</p>
<br>
<p>So please,</p>
<p>I'm asking again... I need to be able to trust you to hang on to me in the ONLY way that's ever meant a damn, when I neeed you to,</p>
<p>by</p>
<p>listening to what I'm saying,</p>
<p>and: noticing if you don't understand</p>
<p>and: taking care to ceck you didnt miss anything</p>
<p>and not: hearing what you want to,</p>
<p>and not: being too upset to help should you make a mistake, or get it wrong, or get snapped at honestly not very often.</p>
<br>
<p>I've always been good for an apology for the razor in my tongue, later when you wanted one.</p>
<br>
<p>but...</p>
<br>
<p>I keep waiting for your apology.</p>
<p>and Nick's.</p>
<p>and my parents'.</p>
<p>and maybe they're never gonna come.</p>
<br>
<p>But I need to either see results or quit waiting.</p>
<p>It's just that I don't wanna kill that part of me yet, cuz it's one of fewer and fewer hopes I'm left with as the years go by.</p>
<br>
<p>That maybe someone will get me,</p>
<p>and say they are sorry.</p>
<p>When they were wrong,</p>
<p>When they understand how I am put together,</p>
<p>and after I've made it clear i needed the help</p>
<p>they refused to give.</p>
<br>
<p>Apologize, regardless of their reason for refusing. And without needing to drag it out again to look at even one more time.</p>
<br>
<p>I gave up on my parents ever giving me what i needed in this way a long time ago,</p>
<p>so that didn't hurt as much as it used to...</p>
<p>But it really was such a dissapointment to be so completely let down by Nick.</p>
<p>After the hope you'd pinned on him.</p>
<p>That killed some hope in me.</p>
<p>But him letting me down was not half as dissapointing as it was to be let down by you last night.</p>
<p>But </p>
<p>because I love you,</p>
<p>I'm writing you this letter instead of burying more hope.</p>
<br>
<p>The upshot with Nick, was that I learned I CAN survive four fucking days before finding an urgent care that could accommodate my needs as a person both living with OCD <b>and</b> experiencing a medical emergency.</p>
<br>
<p>Please don't make me do this by myself.</p>
<br>
<p>Cuz I'm worried I won't </p>
<p>make it alone </p>
<p>in the long run.</p>
<p>And even if I do, I'm worried about</p>
<p>what I might have to learn in the process.</p>
<br>
<p>But </p>
<p>if you make me choose...</p>
<br>
<p>know clearly</p>
<p>i've made this choice before,</p>
<p>and,</p>
<p>i'd rather die</p>
<p>than play nice,</p>
<p>when the people</p>
<p>who say they love me</p>
<p>don't listen.</p>
<br>
<p>So, it's your turn to listen, babe.</p>
<p>And, if i'm lucky,</p>
<p>and you're the man i hope you are,</p>
<p>you'll apologize.</p>
<p>And you won't be so quick to forgive Nick when he's made no apology of his own to me that takes in to account my hurt.</p>
<p>And you'll take my side again and again in the future.</p>
<p>When i'm faced with more arrogant fuckers who don't know what they're talking about.</p>
<p>Which, again... is me... and what I know though experience and long trial... I need.</p>
<p>And, listening,</p>
<p>you'll carry me.</p>
<p>So I can carry you.</p>
<p>And take your side.</p>
<p>And listen.</p>
<p>And fight just as hard for you,</p>
<p>on your behalf,</p>
<p>as i'm fighting</p>
<p>for my own right to be heard right now</p>
<p>in the future, when you need me.</p>
<p>As you have before.</p>
<br>
<br>
<p>All my love,</p>
<p>all my forgiveness,</p>
<p>and meaning every single word,</p>
<p>yours.</p>
<br>
<ul class='todo-list'><li><span class='todo-checkbox '><svg width="16" height="16" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path d="M.5 12.853c0 1.462 1.185 2.647 2.647 2.647h9.706c1.462 0 2.647-1.185 2.647-2.647V3.147C15.5 1.685 14.315.5 12.853.5H3.147C1.685.5.5 1.685.5 3.147v9.706z" fill="#FFF"/><path d="M.5 12.853c0 1.462 1.185 2.647 2.647 2.647h9.706c1.462 0 2.647-1.185 2.647-2.647V3.147C15.5 1.685 14.315.5 12.853.5H3.147C1.685.5.5 1.685.5 3.147v9.706z" stroke="#B4B4B4"/><path d="M12.526 4.615L6.636 9.58l-2.482-.836c-.19-.06-.408.003-.518.15-.116.15-.106.352.026.495l2.722 2.91c.086.09.21.144.34.144h.046c.12-.013.234-.07.307-.156l6.1-7.125c.143-.166.123-.407-.046-.548-.164-.138-.435-.14-.604 0z" id="check" fill="#555"/></g></svg>
</span><span class='todo-text'> Skyler</span>
</li></ul>
<br>
<hr>

<br>
<p><b>[Deep grattitude towards western medicine and Providence Urgent Care for eventually figuring out social distancing.]</b>*</p>
<br>
<br>
<br>

        </div>
        <script type="text/javascript">
            (function() {

    var doc_ols = document.getElementsByTagName("ol");

    for ( i=0; i<doc_ols.length; i++) {

        var ol_start = doc_ols[i].getAttribute("start") - 1;
        doc_ols[i].setAttribute("style", "counter-reset:ol_counter " + ol_start + ";");

    }

})();

        </script>
        <style>
            html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}html{line-height:1}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}q,blockquote{quotes:none}q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}a img{border:none}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}html{font-size:87.5%;line-height:1.57143em}html{font-size:14px;line-height:1.6em;-webkit-text-size-adjust:100%}body{background:#fcfcfc;color:#545454;text-rendering:optimizeLegibility;font-family:"AvenirNext-Regular"}a{color:#de4c4f;text-decoration:none}h1{font-family:"AvenirNext-Medium";color:#333;font-size:1.6em;line-height:1.3em;margin-bottom:.78571em}h2{font-family:"AvenirNext-Medium";color:#333;font-size:1.3em;line-height:1em;margin-bottom:.62857em}h3{font-family:"AvenirNext-Medium";color:#333;font-size:1.15em;line-height:1em;margin-bottom:.47143em}p{margin-bottom:1.57143em;hyphens:auto}hr{height:1px;border:0;background-color:#dedede;margin:-1px auto 1.57143em auto}ul,ol{margin-bottom:.31429em}ul ul,ul ol,ol ul,ol ol{margin-bottom:0px}ol{counter-reset:ol_counter}ol li:before{content:counter(ol_counter) ".";counter-increment:ol_counter;color:#e06e73;text-align:right;display:inline-block;min-width:1em;margin-right:0.5em}b,strong{font-family:"AvenirNext-Bold"}i,em{font-family:"AvenirNext-Italic"}code{font-family:"Menlo-Regular"}.text-overflow-ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.sf_code_string,.sf_code_selector,.sf_code_attr-name,.sf_code_char,.sf_code_builtin,.sf_code_inserted{color:#D33905}.sf_code_comment,.sf_code_prolog,.sf_code_doctype,.sf_code_cdata{color:#838383}.sf_code_number,.sf_code_boolean{color:#0E73A2}.sf_code_keyword,.sf_code_atrule,.sf_code_rule,.sf_code_attr-value,.sf_code_function,.sf_code_class-name,.sf_code_class,.sf_code_regex,.sf_code_important,.sf_code_variable,.sf_code_interpolation{color:#0E73A2}.sf_code_property,.sf_code_tag,.sf_code_constant,.sf_code_symbol,.sf_code_deleted{color:#1B00CE}.sf_code_macro,.sf_code_entity,.sf_code_operator,.sf_code_url{color:#920448}.note-wrapper{max-width:46em;margin:0px auto;padding:1.57143em 3.14286em}.note-wrapper.spotlight-preview{overflow-x:hidden}u{text-decoration:none;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#e06e73 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}s{color:#878787}p{margin-bottom:0.1em}hr{margin-bottom:0.7em;margin-top:0.7em}ul li{text-indent:-0.35em}ul li:before{content:"•";color:#e06e73;display:inline-block;margin-right:0.3em}ul ul{margin-left:1.25714em}ol li{text-indent:-1.45em}ol ol{margin-left:1.25714em}blockquote{display:block;margin-left:-1em;padding-left:0.8em;border-left:0.2em solid #e06e73}.todo-list ul{margin-left:1.88571em}.todo-list li{text-indent:-1.75em}.todo-list li:before{content:"";display:static;margin-right:0px}.todo-checkbox{text-indent:-1.7em}.todo-checkbox svg{margin-right:0.3em;position:relative;top:0.2em}.todo-checkbox svg #check{display:none}.todo-checkbox.todo-checked #check{display:inline}.todo-checkbox.todo-checked+.todo-text{text-decoration:line-through;color:#878787}.code-inline{display:inline;background:white;border:solid 1px #dedede;padding:0.2em 0.5em;font-size:0.9em}.code-multiline{display:block;background:white;border:solid 1px #dedede;padding:0.7em 1em;font-size:0.9em;overflow-x:auto}.hashtag{display:inline-block;color:white;background:#b8bfc2;padding:0.0em 0.5em;border-radius:1em;text-indent:0}.hashtag a{color:#fff}.address a{color:#545454;background-image:linear-gradient(to bottom, rgba(0,0,0,0) 50%,#0da35e 50%);background-repeat:repeat-x;background-size:2px 2px;background-position:0 1.05em}.address svg{position:relative;top:0.2em;display:inline-block;margin-right:0.2em}.color-preview{display:inline-block;width:1em;height:1em;border:solid 1px rgba(0,0,0,0.3);border-radius:50%;margin-right:0.1em;position:relative;top:0.2em;white-space:nowrap}.color-code{margin-right:0.2em;font-family:"Menlo-Regular";font-size:0.9em}.color-hash{opacity:0.4}.ordered-list-number{color:#e06e73;text-align:right;display:inline-block;min-width:1em}.arrow svg{position:relative;top:0.08em;display:inline-block;margin-right:0.15em;margin-left:0.15em}.arrow svg #rod{stroke:#545454}.arrow svg #point{fill:#545454}mark{color:inherit;display:inline;padding:0.2em 0.5em;background-color:#fcffc0}img{max-width:100%;height:auto}

        </style>
    </body>
</html>
